### Method

# Gsk Transform get_category

#### Declaration [src]

    GskTransformCategory
    gsk_transform_get_category (
      GskTransform* self
    )

#### Description [src]

Returns the category this transform belongs to.

#### Parameters

`self`

  Type: `GskTransform`

  A transform.

  The argument can be `NULL`.

#### Return value

Type: `GskTransformCategory`

The category of the transform.